This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 40409 - glibc 2.2.3-6 breaks rpc.statd.
glibc 2.2.3-6 breaks rpc.statd.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-13 14:41 EDT by hjl
Modified: 2016-11-24 10:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-16 07:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description hjl 2001-05-13 14:41:41 EDT
glibc 2.2.3-6 breaks rpc.statd from nfs-utils.
See

http://sources.redhat.com/ml/libc-alpha/2001-05/msg00071.html

As the result, NFS lock is broken.
Comment 1 Jakub Jelinek 2001-05-16 07:48:20 EDT
Will be fixed in glibc-2.2.3-7.

Note You need to log in before you can comment on or make changes to this bug.